OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000823OMNeT++runtime / Tkenvpublic2015-04-22 13:422017-02-01 16:27
Reporterandras 
Assigned Toandras 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version5.0b1 
Target VersionFixed in Version5.1pre3 
Summary0000823: Message animation on/off should be a per-module switch
DescriptionWhen simulating wireless networks, it is advisable to turn off message animation.
However, then packets also cannot be seen in within Hosts.

Therefore, the given switch should be a per-module setting.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001299)
andras (administrator)
2017-02-01 16:27

cModule now has setBuiltinAnimationsAllowed(), and it is settable in Qtenv's
object inspector as well.

- Issue History
Date Modified Username Field Change
2015-04-22 13:42 andras New Issue
2015-10-12 09:28 ammmar1988 Issue cloned: 0000851
2017-02-01 16:27 andras Note Added: 0001299
2017-02-01 16:27 andras Status new => resolved
2017-02-01 16:27 andras Fixed in Version => 5.1pre3
2017-02-01 16:27 andras Resolution open => fixed
2017-02-01 16:27 andras Assigned To => andras


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker